package com.mcwl.memberCenter.domain;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.mcwl.common.core.domain.BaseEntity;
import com.mcwl.memberCenter.enums.MemberBenefitTypeEnum;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * 权益值表
 */
@Data
@EqualsAndHashCode(callSuper = false)
@TableName("mem_benefit_value")
public class BenefitValue extends BaseEntity {

    @TableId
    private Long id;
    /**
     * 会员权益值
     */
    private Double benefitValue;
    /**
     * 单位
     */
    private String benefitUnit;


}
